minetest.register_craft({
	type = "shapeless",
	output = "mcl_wool:white",
	recipe = {"cvl_bleach:bleach", "mcl_wool:grey"},
})

minetest.register_craft({
	type = "shapeless",
	output = "mcl_wool:white",
	recipe = {"cvl_bleach:bleach", "mcl_wool:silver"},
})

minetest.register_craft({
	type = "shapeless",
	output = "mcl_wool:white",
	recipe = {"cvl_bleach:bleach", "mcl_wool:black"},
})

minetest.register_craft({
	type = "shapeless",
	output = "mcl_wool:white",
	recipe = {"cvl_bleach:bleach", "mcl_wool:red"},
})

minetest.register_craft({
	type = "shapeless",
	output = "mcl_wool:white",
	recipe = {"cvl_bleach:bleach", "mcl_wool:yellow"},
})

minetest.register_craft({
	type = "shapeless",
	output = "mcl_wool:white",
	recipe = {"cvl_bleach:bleach", "mcl_wool:green"},
})

minetest.register_craft({
	type = "shapeless",
	output = "mcl_wool:white",
	recipe = {"cvl_bleach:bleach", "mcl_wool:cyan"},
})

minetest.register_craft({
	type = "shapeless",
	output = "mcl_wool:white",
	recipe = {"cvl_bleach:bleach", "mcl_wool:blue"},
})

minetest.register_craft({
	type = "shapeless",
	output = "mcl_wool:white",
	recipe = {"cvl_bleach:bleach", "mcl_wool:magenta"},
})

minetest.register_craft({
	type = "shapeless",
	output = "mcl_wool:white",
	recipe = {"cvl_bleach:bleach", "mcl_wool:orange"},
})

minetest.register_craft({
	type = "shapeless",
	output = "mcl_wool:white",
	recipe = {"cvl_bleach:bleach", "mcl_wool:purple"},
})

minetest.register_craft({
	type = "shapeless",
	output = "mcl_wool:white",
	recipe = {"cvl_bleach:bleach", "mcl_wool:brown"},
})

minetest.register_craft({
	type = "shapeless",
	output = "mcl_wool:white",
	recipe = {"cvl_bleach:bleach", "mcl_wool:pink"},
})

minetest.register_craft({
	type = "shapeless",
	output = "mcl_wool:white",
	recipe = {"cvl_bleach:bleach", "mcl_wool:lime"},
})

minetest.register_craft({
	type = "shapeless",
	output = "mcl_wool:white",
	recipe = {"cvl_bleach:bleach", "mcl_wool:light_blue"},
})